@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: local('PT Serif Italic'), local('PTSerif-Italic'), url("EJRTQgYoZZY2vCFuvAFT_r21dw.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: local('PT Serif Bold Italic'), local('PTSerif-BoldItalic'), url("EJRQQgYoZZY2vCFuvAFT9gaQZynfpQ.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url("EJRVQgYoZZY2vCFuvAFWzro.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: local('PT Serif Bold'), local('PTSerif-Bold'), url("EJRSQgYoZZY2vCFuvAnt66qSVy4.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'), url("6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7nsDc.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'), url("6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZclSds18E.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url("6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7g.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url("6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdr.ttf") format('truetype');
}

/*
     FILE ARCHIVED ON 12:07:13 Jun 19, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:39:25 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.488
  load_resource: 116.96
  PetaboxLoader3.resolve: 72.156
  PetaboxLoader3.datanode: 16.103
*/